@import '../../main/styles/main.scss';

/*
login
==================================================*/

.loginPag {
    //background-image: url('../../main/assets/img/background/Fondo-1.png');
    background-size: cover;
    background-position: center;
    .loginFacebook {
        .button-positive {
            background-color: $azulF;
            font-size: 17px;
            letter-spacing: 1px;
            font-family: $fontk;
        }
        .button-assertive {
            background-color: $assertive;
            font-size: 20px;
            letter-spacing: 0.5px;
        }
        label {
            display: block;
            margin-top: 15px;
            text-align: center;
            color: $azulF;
        }
    }
    /*loginFacebook*/
    .loginForm {
        .inputLogin {
            background: none;
            &:nth-child(1) {
                margin-bottom: 10px;
            }
            &:nth-child(2) {
                margin-top: 0;
            }
            label {
                background: none;
                border: 1.9px solid $negro;
                border-radius: 2px;
                padding: 0 10px;
                 ::-webkit-input-placeholder {
                    color: $negro;
                    font-size: 1.2em;
                }
                input {
                    color: $negro;
                }
            }
        }
        button {
            background-color: $azul;
            box-shadow: -1px 1px 20px 5px rgba(66, 66, 66, 0.3);
            border-radius: 2px;
            color: $blanco;
            font-size: 20px;
            letter-spacing: 0.5px;
        }
        .btnOlvideC {
            display: block;
            color: $azulF;
            text-align: center;
            text-decoration: underline;
        }
    }
    /*loginForm*/
}


/*login*/


/*
registerPag
==================================================*/

.registerPag {
    .registerForm {
        .laberInfoRegister {
            display: block;
            text-align: center;
            color: black;
        }
        a {
            color: black;
        }
        .inputLogin {
            background: none;
            label {
                background: none;
                border: 1.9px solid $negro;
                border-radius: 2px;
                padding: 0 10px;
                 ::-webkit-input-placeholder {
                    color: $negro;
                }
                input {
                    color: $negro;
                }
            }
        }
        button {
            background-color: $azul;
            box-shadow: -1px 1px 20px 5px rgba(66, 66, 66, 0.3);
            border-radius: 2px;
            color: $blanco;
            font-size: 20px;
            letter-spacing: 0.5px;
        }
        .btnVolver {
            display: block;
            padding-top: 10px;
            text-align: center;
            color: #fff;
            i {
                font-size: 12px;
                vertical-align: middle;
                margin-right: 3px;
            }
        }
    }
}


/*registerPag*/


/*botones terminos*/

.buttons-terminos {
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    z-index: 100;
    bottom: 0;
    .button:nth-child(1) {
        background: red;
        color: white;
    }
    .button:nth-child(2) {
        background: green;
        color: white;
    }
}

.text-terms {
    overflow: scroll;
    height: 400px;
}